/*======= index.html =======*/

#page1 .line-ver-1 {background-position: 290px 0%;}
#page1 .line-ver-2 {background-position: 615px 0%;}

#page1 .col-1 {width: 240px;}
#page1 .col-2 {
	width: 730px;
	text-align: justify;
}
#page1 .col-3 {width: 365px;}

/*======= index-1.html =======*/

#page2 .line-ver-1 {background-position: 250px 0%;}
#page2 .line-ver-2 {background-position: 615px 0%;}

#page2 .col-1 {width: 250px;}
#page2 .col-2 {width: 365px;}
#page2 .col-3 {width: 365px;}

/*======= index-2.html =======*/

#page3 .line-ver-1 {background-position: 364px 0%;}
#page3 .line-ver-2 {background-position: 729px 0%;}

#page3 .col-1 {width: 365px;}
#page3 .col-2 {width: 365px;}
#page3 .col-3 {width: 250px;}

/*======= index-3.html =======*/

#page4 .line-ver-1 {background-position: 250px 0%;}
#page4 .line-ver-2 {background-position: 615px 0%;}

#page4 .col-1 {width: 250px;}
#page4 .col-2 {width: 365px;}
#page4 .col-3 {width: 365px;}

/*======= index-4.html =======*/

#page5 .line-ver-1 {background-position: 364px 0%;}
#page5 .line-ver-2 {background-position: 729px 0%;}

#page5 .col-1 {width: 365px;}
#page5 .col-2 {width: 365px;}
#page5 .col-3 {width: 250px;}

/*======= index-5.html =======*/

#page6 .line-ver-1 {background-position: 364px 0%;}
#page6 .line-ver-2 {background-position: 729px 0%;}

#page6 .col-1 {width: 365px;}
#page6 .col-2 {width: 365px;}
#page6 .col-3 {width: 250px;}
